vimoutliner-0.3.4-beta-a works!

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

vimoutliner-0.3.4-beta-a works!

Steve Litt
Hi Noel,

vimoutliner-0.3.4-beta-a works correctly on my system. Lucky thing. I had no
idea how dependent I was on VO until it didn't work.

By the way, this is an excellent argument for open source. Had Noel not fixed
the problem immediately, if worst came to worst I could have fixed it myself.

SteveT

Steve Litt
Founder and acting president: GoLUG
http://www.golug.org
_______________________________________________
VimOutliner mailing list
[hidden email]
http://www.lists.vimoutliner.org/mailman/listinfo/vimoutliner